Subject: RE: Cygwin + Oracle (Pro*C) + Your Mother
From: "Lee D. Rothstein" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 16 Mar 2003 01:43:18 -0500

>From: "Gary R. Van Sickle" <[email-masked]>
>To: <[email-masked]>
>Subject: RE: Cygwin + Oracle (Pro*C)
>Date: Fri, 14 Mar 2003 23:26:46 -0600

>>At 22:34 2003-03-13, [email-masked] wrote:

>>>On 13 Mar 2003, günter strubinsky <[email-masked]>wrote:

>>>>I am lost right now.

>>>Maybe you can't see the way because all that html is in the way.

>>Right. And that silly ASCII business is overkill, too.

>>I'm starting a new campaign to go
>>back to Fieldata and Baudot. Who
>>needs all that fancy-pants punctuation?
>>If you can't get your meaning
>>across with letters, numbers, comma,
>>period and quotes (and, of course,
>>the all-important dollar $ign), you
>>just don't know how to communicate.
>>Oh, yeah, and parentheses, of course...
>>Hell, Fieldata has six unused
>>codes. What a waste! Better stick to Baudot.

>>RRS

>Pfhht, "Fieldata", "Baudot"!  Kids today
>and their MIL-STD's and their "letter
>sets" and their "figure sets", bah!
>Why, in my day, we had to press crude
>wooden styli into wet clay tablets to
>exchange information!  Mehhhh.  And when
>the clay dried and turned rock-hard
>before you were finished, you'd get
>slivers from the stylus embedded in your
>fingers.  And the slivers would get
>infected, and pus would ooze all over
>your clay tablet, and we'd exchange pus-
>stained clay-tablet information and
>that's the way it was AND WE LIKED IT!
>We loved it. We couldn't get enough of
>it.  Yeah, we liked it just fine.

Two 'important' points were left out of
this 'cogent' summary:

 * The data had to "walk uphill" in both
   directions on the transmission line
   
 * Rosanne Rosannadanna lives! 'If it's
   not one thing it's another ...'
   
Well stroked youse guys. ;-)

And, I apologize for not encoding my message
thusly:

ooo.oooo
 o . ooo
  o.   o
oo . oo 
 oo.oo  
  o.o
o  .
 o .
.
.
.

--
Lee D. Rothstein -- [email-masked]
----------------
VeriTech -- 603-424-2900
7 Merry Meeting Drive
Merrimack, NH 03054-2934  

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/